Using Haml with Edge Rails

Hello

Does anyone know if Haml is usable in Edge Rails (V 3.0 PRE)?
As soon as I installed the plugin, I have errors in some ERB templates,
even before writing my first haml template.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs